<SubtitlesTrack>
  <Key time="0.9" value="Saleen Automotive se creó con un objetivo en mente: mejorar el Ford Mustang." />
  <Key time="5.9" value="Desde 1984, Saleen comenzó a incorporar elementos aerodinámicos, de suspensión y\nconducción especiales a los Mustang, llegando incluso a rediseñar su interior, todo esto\nfiel reflejo del lema de Saleen: velocidad, ciencia y estilo." />
  <Key time="23.4" value="El Saleen S281 se vendió en los concesionarios Ford como modelo independiente con varias\nopciones, como sobrecompresor y modelo convertible." />
  <Key time="33.1" value="Hasta la fecha, Saleen ha fabricado casi 10,000 Mustang modificados. En el 2000, Saleen\ncomenzó a producir su propio vehículo, el S7, de fabricación limitada: un supercoche\nartesanal con un motor" />
  <Key time="49.9" value="y un estilo que rivalizan con los de los mejores fabricantes europeos. Enseguida se\nfabricó una versión de competición del S7, el S7R, que no tardó en demostrar su valor\nganando cuatro campeonatos consecutivos de GT." />
  <Key time="60.0" value="" />
</SubtitlesTrack>